
/* Header */
.header {
  background: var(--bgColorLightOrange);
  z-index: 999;
  position: relative;
  color: #fff;
  padding: 20px 0;
  top: 0;
  box-shadow: 0 2px 20px 0 #00000026;
}

.header_wrapper {
  display: flex;
  align-items: center;
}

.logo img {
  max-width: 170px;
}

/* Desktop menu */
.nav {
  margin-left: auto;
}

.menu {
  list-style: none;
  display: flex;
  align-items: center;
}

.menu li {
  position: relative;  
}

.menu a {
  color: #2c3c81;
  text-decoration: none;
  padding: 12px 18px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}



.menu a:hover {
  color: #e06b2f;
}

/*.menu>li>a {
  border-left: 1px solid #ccc;
}
*/
/*  .menu>li:last-child>a{
   border-left: none; 
  }
  */
  /*.menu>li:nth-last-of-type(2) > a {
   border-left: none;   
   }*/

 /*  .menu>li:first-child>a{
    border-left: none;
  }
*/

  .menu a.custom_btn1 {
    color: #fff;
    text-align: center;
    justify-content: center;
  }
  .arrow {
    font-size: 12px;
    margin-left: 6px;
    transition: transform 0.3s ease;
  }

  /* Submenu desktop */
  .submenu {
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #222;
    background: #8d5555;
    min-width: 160px;
    display: none;
  }

  .submenu .submenu {
    left: 100%;
    top: 0;
  }

  .has-submenu:hover > .submenu {
    display: block;
  }

  .has-submenu:hover > a .arrow {
    transform: rotate(90deg);
  }

  /* Mobile elements hidden on desktop */
  .menu-btn,
  .close-btn,
  .overlay {
    display: none;
  }


  .header.sticky {
    position: sticky;
    /*padding: 15px 0;*/
    transition: 0.2s all ease;
  }

  /* ================= MOBILE ================= */

  @media (max-width: 768px) {

    .menu-btn {
      display: block;
      margin-left: auto;
      font-size: 24px;
      cursor: pointer;
      color: var(--bgColorBlue);
    }

    .nav {
      position: fixed;
      top: 0;
      left: -380px;
      width: 100%;
      max-width: 360px;
      height: 100%;
      background: #111;
      transition: 0.3s ease;
      z-index: 10;
      padding-top: 50px;
      height: 100%;
      overflow-x: scroll;
    }

    .nav.active {
      left: 0;
    }

    .menu {
      flex-direction: column;
      align-items: flex-start;
    }

    .submenu {
      position: static;
      display: none;
      background: #222;
    }

    .has-submenu.open > a .arrow {
      transform: rotate(90deg);
    }

    .close-btn {
      display: block;
      position: absolute;
      top: 15px;
      right: 15px;
      font-size: 22px;
      cursor: pointer;
    }

    .overlay {
      display: none;
      position: fixed;
      inset: 0;
      background: rgba(0,0,0,0.5);
      z-index: 9;
    }

    .submenu {display: none;position: static;}
    .menu li.has-submenu.open ul.submenu a {padding-left: 28px;font-size: 14px;}

    /* Disable hover effects on mobile */

    .has-submenu:hover > .submenu {display: none;}

    .menu>li>a {border-left: none;}
    .menu a{padding: 15px;color: #fff;border-bottom: 1px solid #cccccc4a;font-weight: 400;}
    .menu li{width: 100%;}
    .menu a.custom_btn1{border: none;min-width: auto;width: 120px;margin: 15px auto 15px;}




  }

  /* ================= DESKTOP ONLY ================= */
  

  @media (min-width: 769px) {

    .submenu {display: none;}
    .has-submenu:hover > .submenu {display: block;}      
    .has-submenu:hover > a .arrow {transform: rotate(90deg);}
    .menu li.has-submenu ul.submenu {background: #fff2ec;}    
    .has-submenu span.arrow {display: none;}
    
    .menu a:before {position: absolute; content: '';width: 1px;height: 35%;background: #ccc;left: 0;}    
    .menu li:first-child a:before {display: none;}
    .menu .has-submenu > .submenu a:before{display: none;}

  }


  @media (max-width: 1500px) {
  .header {padding: 20px 0;}
  .logo img {max-width: 140px;}
  

}

